<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="15705" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15706"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Poppins-Medium.otf">
            <string>Poppins-Medium</string>
        </array>
        <array key="Poppins-Regular.otf">
            <string>Poppins-Regular</string>
        </array>
        <array key="Poppins-SemiBold.otf">
            <string>Poppins-SemiBold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="GoLiveVC" customModule="TopHub" customModuleProvider="target">
            <connections>
                <outlet property="CloseGoLiveButton" destination="fVB-jU-2mR" id="vBd-1N-clt"/>
                <outlet property="ShareButton" destination="aPp-pK-ody" id="e73-TO-C62"/>
                <outlet property="audioMuteButton" destination="aCo-Tm-Pfu" id="ij4-Tn-ntq"/>
                <outlet property="beautyEffectButton" destination="PWZ-WH-DGX" id="dN2-Js-roQ"/>
                <outlet property="broadcastersView" destination="OZj-a9-Kls" id="h87-wT-dBG"/>
                <outlet property="btnSend" destination="lKY-yl-644" id="Jmf-H5-hhF"/>
                <outlet property="cameraChangeButton" destination="Dkf-25-H0o" id="Ube-gh-TLv"/>
                <outlet property="imgEye" destination="YiS-aX-Lws" id="ZXn-VH-CPl"/>
                <outlet property="imgUserProfile" destination="lx8-H8-Tqm" id="YyE-mH-0It"/>
                <outlet property="lblEventName" destination="cQT-C7-dsf" id="tlr-Sv-ufq"/>
                <outlet property="lblTotCount" destination="rNp-cQ-KhR" id="wiH-Wx-FGH"/>
                <outlet property="placeholderView" destination="zyd-hA-SXC" id="h1r-ro-IGe"/>
                <outlet property="tblChat" destination="ca8-Xm-kKt" id="bZd-kw-tDD"/>
                <outlet property="txtMessage" destination="Ff9-bx-mUU" id="G6Y-5w-Oqo"/>
                <outlet property="txtviewHeight" destination="sSd-0X-tOu" id="rbK-Bi-d9V"/>
                <outlet property="videoMuteButton" destination="enf-hH-dZ6" id="2oC-DB-ZjK"/>
                <outlet property="view" destination="i2I-tV-AiB" id="R3U-Ts-gS3"/>
                <outlet property="viewBottom" destination="W6t-Kj-e7Q" id="Jv7-3C-ojw"/>
                <outlet property="viewBottomBottom" destination="nBW-7K-cAh" id="91T-2B-mqJ"/>
                <outlet property="viewBottomHeight" destination="gZH-K2-ag4" id="q85-wD-xfs"/>
                <outlet property="viewProfile" destination="Zbj-wY-mjW" id="zs1-or-JmI"/>
                <outlet property="viewRight" destination="qUl-7L-vr2" id="zOD-6k-Z9o"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="i2I-tV-AiB">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" bounces="NO" alwaysBounceVertical="YES" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" bouncesZoom="NO" dataMode="prototypes" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="ca8-Xm-kKt">
                    <rect key="frame" x="0.0" y="320" width="364" height="472"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <connections>
                        <outlet property="dataSource" destination="-1" id="ujo-bK-qzh"/>
                        <outlet property="delegate" destination="-1" id="rpX-sc-P6Q"/>
                    </connections>
                </tableView>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="W6t-Kj-e7Q">
                    <rect key="frame" x="0.0" y="792" width="414" height="60"/>
                    <subviews>
                        <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" bounces="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" bouncesZoom="NO" textAlignment="natural" translatesAutoresizingMaskIntoConstraints="NO" id="Ff9-bx-mUU">
                            <rect key="frame" x="10" y="10" width="344" height="40"/>
                            <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="40" id="sSd-0X-tOu"/>
                            </constraints>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <fontDescription key="fontDescription" name="Poppins-Regular" family="Poppins" pointSize="15"/>
                            <textInputTraits key="textInputTraits" autocapitalizationType="sentences" autocorrectionType="no"/>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="string" keyPath="placeholder" value="Reply..."/>
                                <userDefinedRuntimeAttribute type="color" keyPath="placeholderColor">
                                    <color key="value" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                    <real key="value" value="8"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="color" keyPath="borderColor2">
                                    <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="number" keyPath="borderWidth2">
                                    <real key="value" value="1"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                            <connections>
                                <outlet property="delegate" destination="-1" id="c0q-xz-xxf"/>
                            </connections>
                        </textView>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="lKY-yl-644">
                            <rect key="frame" x="364" y="10" width="40" height="40"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="40" id="3r6-Nw-iWz"/>
                                <constraint firstAttribute="height" constant="40" id="Alf-Cg-xQh"/>
                            </constraints>
                            <inset key="imageEdgeInsets" minX="10" minY="10" maxX="10" maxY="10"/>
                            <state key="normal" image="Send1"/>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                    <real key="value" value="23"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="color" keyPath="borderColor2">
                                    <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="number" keyPath="borderWidth2">
                                    <real key="value" value="1.5"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                            <connections>
                                <action selector="btnsend:" destination="-1" eventType="touchUpInside" id="3yE-Db-TFM"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="lKY-yl-644" secondAttribute="trailing" constant="10" id="1d7-TP-pd9"/>
                        <constraint firstItem="lKY-yl-644" firstAttribute="leading" secondItem="Ff9-bx-mUU" secondAttribute="trailing" constant="10" id="4E7-RQ-OsT"/>
                        <constraint firstItem="lKY-yl-644" firstAttribute="centerY" secondItem="Ff9-bx-mUU" secondAttribute="centerY" id="SUj-77-Xk2"/>
                        <constraint firstItem="Ff9-bx-mUU" firstAttribute="top" secondItem="W6t-Kj-e7Q" secondAttribute="top" constant="10" id="W3X-VC-mQt"/>
                        <constraint firstAttribute="bottom" secondItem="Ff9-bx-mUU" secondAttribute="bottom" constant="10" id="YoP-gz-svz"/>
                        <constraint firstItem="Ff9-bx-mUU" firstAttribute="leading" secondItem="W6t-Kj-e7Q" secondAttribute="leading" constant="10" id="cav-af-UGT"/>
                        <constraint firstAttribute="height" constant="60" id="gZH-K2-ag4"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="color" keyPath="borderColor2">
                            <color key="value" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
                <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="qUl-7L-vr2">
                    <rect key="frame" x="364" y="577" width="50" height="220"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="3u7-A9-Xya">
                            <rect key="frame" x="0.0" y="0.0" width="40" height="40"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="40" id="lGH-1j-aI4"/>
                                <constraint firstAttribute="height" constant="40" id="q5V-8B-NnF"/>
                            </constraints>
                            <state key="normal" image="share"/>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                    <real key="value" value="20"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="color" keyPath="borderColor2">
                                    <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="number" keyPath="borderWidth2">
                                    <real key="value" value="1.5"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                            <connections>
                                <action selector="doSharePressed:" destination="-1" eventType="touchUpInside" id="oJF-6D-nk8"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="enf-hH-dZ6">
                            <rect key="frame" x="0.0" y="45" width="40" height="40"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="40" id="bVf-vT-T0Q"/>
                                <constraint firstAttribute="width" constant="40" id="euU-gt-1OA"/>
                            </constraints>
                            <state key="normal" image="icon-camera"/>
                            <state key="selected" image="icon-camera off"/>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                    <real key="value" value="20"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="color" keyPath="borderColor2">
                                    <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="number" keyPath="borderWidth2">
                                    <real key="value" value="1.5"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                            <connections>
                                <action selector="doMuteVideoPressed:" destination="-1" eventType="touchUpInside" id="MGU-ZQ-tZi"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Dkf-25-H0o">
                            <rect key="frame" x="0.0" y="90" width="40" height="40"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="40" id="amO-SE-OmX"/>
                                <constraint firstAttribute="width" constant="40" id="qWt-cb-oFP"/>
                            </constraints>
                            <state key="normal" image="icon-rotate"/>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                    <real key="value" value="20"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="color" keyPath="borderColor2">
                                    <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="number" keyPath="borderWidth2">
                                    <real key="value" value="1.5"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                            <connections>
                                <action selector="doSwitchCameraPressed:" destination="-1" eventType="touchUpInside" id="iNs-gb-yYf"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="PWZ-WH-DGX">
                            <rect key="frame" x="0.0" y="135" width="40" height="40"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="40" id="jNX-ux-5y6"/>
                                <constraint firstAttribute="height" constant="40" id="pyQ-WX-DCh"/>
                            </constraints>
                            <state key="normal" image="icon-beaty"/>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                    <real key="value" value="20"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="color" keyPath="borderColor2">
                                    <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="number" keyPath="borderWidth2">
                                    <real key="value" value="1.5"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                            <connections>
                                <action selector="doBeautyPressed:" destination="-1" eventType="touchUpInside" id="uqq-f9-FXZ"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="aCo-Tm-Pfu">
                            <rect key="frame" x="0.0" y="180" width="40" height="40"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="40" id="DpN-ay-BLJ"/>
                                <constraint firstAttribute="width" constant="40" id="b07-AF-YNu"/>
                            </constraints>
                            <state key="normal" image="icon-microphone"/>
                            <state key="selected" image="icon-microphone off"/>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                    <real key="value" value="20"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="color" keyPath="borderColor2">
                                    <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="number" keyPath="borderWidth2">
                                    <real key="value" value="1.5"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                            <connections>
                                <action selector="doMuteAudioPressed:" destination="-1" eventType="touchUpInside" id="6sp-aD-FDK"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="50" id="0Wg-kl-lPy"/>
                        <constraint firstItem="enf-hH-dZ6" firstAttribute="leading" secondItem="qUl-7L-vr2" secondAttribute="leading" id="3Ib-47-Yjl"/>
                        <constraint firstItem="3u7-A9-Xya" firstAttribute="top" secondItem="qUl-7L-vr2" secondAttribute="top" id="461-yR-vv9"/>
                        <constraint firstItem="PWZ-WH-DGX" firstAttribute="top" secondItem="Dkf-25-H0o" secondAttribute="bottom" constant="5" id="5kP-yy-gZR"/>
                        <constraint firstItem="enf-hH-dZ6" firstAttribute="top" secondItem="3u7-A9-Xya" secondAttribute="bottom" constant="5" id="7AE-aI-NiN"/>
                        <constraint firstAttribute="trailing" secondItem="aCo-Tm-Pfu" secondAttribute="trailing" constant="10" id="9Gy-XG-tHb"/>
                        <constraint firstItem="aCo-Tm-Pfu" firstAttribute="leading" secondItem="qUl-7L-vr2" secondAttribute="leading" id="9uA-E9-srx"/>
                        <constraint firstItem="3u7-A9-Xya" firstAttribute="leading" secondItem="qUl-7L-vr2" secondAttribute="leading" id="G7x-KS-lSX"/>
                        <constraint firstAttribute="trailing" secondItem="3u7-A9-Xya" secondAttribute="trailing" constant="10" id="GNU-wV-SfX"/>
                        <constraint firstAttribute="bottom" secondItem="aCo-Tm-Pfu" secondAttribute="bottom" id="MsU-0s-mmy"/>
                        <constraint firstAttribute="trailing" secondItem="enf-hH-dZ6" secondAttribute="trailing" constant="10" id="NSv-Re-F6u"/>
                        <constraint firstAttribute="trailing" secondItem="Dkf-25-H0o" secondAttribute="trailing" constant="10" id="Qc3-Dr-E1x"/>
                        <constraint firstAttribute="trailing" secondItem="PWZ-WH-DGX" secondAttribute="trailing" constant="10" id="bNs-mj-LZn"/>
                        <constraint firstItem="Dkf-25-H0o" firstAttribute="leading" secondItem="qUl-7L-vr2" secondAttribute="leading" id="cTb-59-2fU"/>
                        <constraint firstItem="aCo-Tm-Pfu" firstAttribute="top" secondItem="PWZ-WH-DGX" secondAttribute="bottom" constant="5" id="dIE-Hz-rHL"/>
                        <constraint firstItem="PWZ-WH-DGX" firstAttribute="leading" secondItem="qUl-7L-vr2" secondAttribute="leading" id="hZe-AG-yMI"/>
                        <constraint firstAttribute="height" constant="220" id="qw1-t3-EIM"/>
                        <constraint firstItem="Dkf-25-H0o" firstAttribute="top" secondItem="enf-hH-dZ6" secondAttribute="bottom" constant="5" id="sMv-wn-xud"/>
                    </constraints>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="aPp-pK-ody">
                    <rect key="frame" x="364" y="757" width="40" height="40"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="40" id="Zuh-bm-uLC"/>
                        <constraint firstAttribute="height" constant="40" id="ulf-cm-eUf"/>
                    </constraints>
                    <state key="normal" image="share"/>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                            <real key="value" value="20"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="color" keyPath="borderColor2">
                            <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="borderWidth2">
                            <real key="value" value="1.5"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <action selector="doSharePressed:" destination="-1" eventType="touchUpInside" id="frd-ye-hC5"/>
                    </connections>
                </button>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="AVO-dy-Ug6">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="320"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="OZj-a9-Kls" customClass="AGEVideoContainer" customModule="TopHub" customModuleProvider="target">
                            <rect key="frame" x="0.0" y="0.0" width="414" height="240"/>
                            <color key="backgroundColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="240" id="cXi-8F-A7B"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Zbj-wY-mjW">
                            <rect key="frame" x="0.0" y="260" width="414" height="60"/>
                            <subviews>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="placeHolder" translatesAutoresizingMaskIntoConstraints="NO" id="lx8-H8-Tqm">
                                    <rect key="frame" x="10" y="5" width="50" height="50"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="50" id="1S7-RJ-1By"/>
                                        <constraint firstAttribute="height" constant="50" id="ebC-QN-YAT"/>
                                    </constraints>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                            <real key="value" value="25"/>
                                        </userDefinedRuntimeAttribute>
                                    </userDefinedRuntimeAttributes>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="How to adjust a UIScrollView to fit the keyboard" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="cQT-C7-dsf">
                                    <rect key="frame" x="70" y="10" width="284" height="40"/>
                                    <fontDescription key="fontDescription" name="Poppins-Medium" family="Poppins" pointSize="15"/>
                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="fVB-jU-2mR">
                                    <rect key="frame" x="364" y="10" width="40" height="40"/>
                                    <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.39760809079999998" colorSpace="calibratedRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="40" id="eFC-Ly-S92"/>
                                        <constraint firstAttribute="width" constant="40" id="gsN-GO-7P1"/>
                                    </constraints>
                                    <state key="normal" image="icon-exit"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                            <real key="value" value="20"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="number" keyPath="borderWidth2">
                                            <real key="value" value="1.5"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="color" keyPath="borderColor2">
                                            <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        </userDefinedRuntimeAttribute>
                                    </userDefinedRuntimeAttributes>
                                    <connections>
                                        <action selector="doLeavePressed:" destination="-1" eventType="touchUpInside" id="wQ2-Gy-Lqr"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstItem="cQT-C7-dsf" firstAttribute="leading" secondItem="lx8-H8-Tqm" secondAttribute="trailing" constant="10" id="Br2-7O-Jyb"/>
                                <constraint firstItem="lx8-H8-Tqm" firstAttribute="centerY" secondItem="Zbj-wY-mjW" secondAttribute="centerY" id="LYh-CP-BNH"/>
                                <constraint firstAttribute="bottom" secondItem="cQT-C7-dsf" secondAttribute="bottom" constant="10" id="NL2-KG-x3y"/>
                                <constraint firstItem="cQT-C7-dsf" firstAttribute="top" secondItem="Zbj-wY-mjW" secondAttribute="top" constant="10" id="dzg-hl-Ej3"/>
                                <constraint firstItem="fVB-jU-2mR" firstAttribute="leading" secondItem="cQT-C7-dsf" secondAttribute="trailing" constant="10" id="pCS-n5-ZVC"/>
                                <constraint firstAttribute="trailing" secondItem="fVB-jU-2mR" secondAttribute="trailing" constant="10" id="sGp-H3-WOZ"/>
                                <constraint firstItem="fVB-jU-2mR" firstAttribute="centerY" secondItem="lx8-H8-Tqm" secondAttribute="centerY" id="sXc-b8-1jf"/>
                                <constraint firstItem="lx8-H8-Tqm" firstAttribute="leading" secondItem="Zbj-wY-mjW" secondAttribute="leading" constant="10" id="x9f-JG-yaJ"/>
                            </constraints>
                        </view>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="splash1.png" translatesAutoresizingMaskIntoConstraints="NO" id="zyd-hA-SXC">
                            <rect key="frame" x="0.0" y="0.0" width="414" height="240"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="240" id="FhY-gi-9FQ"/>
                            </constraints>
                        </imageView>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="OZj-a9-Kls" firstAttribute="top" secondItem="AVO-dy-Ug6" secondAttribute="top" id="3Eg-BQ-Bqd"/>
                        <constraint firstAttribute="trailing" secondItem="OZj-a9-Kls" secondAttribute="trailing" id="87w-PK-par"/>
                        <constraint firstItem="OZj-a9-Kls" firstAttribute="leading" secondItem="AVO-dy-Ug6" secondAttribute="leading" id="A5f-iX-gDu"/>
                        <constraint firstItem="Zbj-wY-mjW" firstAttribute="top" secondItem="OZj-a9-Kls" secondAttribute="bottom" constant="20" id="QAa-uH-NZE"/>
                        <constraint firstAttribute="trailing" secondItem="zyd-hA-SXC" secondAttribute="trailing" id="VUu-A2-ZKJ"/>
                        <constraint firstItem="Zbj-wY-mjW" firstAttribute="top" secondItem="zyd-hA-SXC" secondAttribute="bottom" constant="20" id="XxO-mk-HuB"/>
                        <constraint firstAttribute="trailing" secondItem="Zbj-wY-mjW" secondAttribute="trailing" id="a9P-0h-TLL"/>
                        <constraint firstItem="Zbj-wY-mjW" firstAttribute="leading" secondItem="AVO-dy-Ug6" secondAttribute="leading" id="n77-R1-115"/>
                        <constraint firstItem="zyd-hA-SXC" firstAttribute="leading" secondItem="AVO-dy-Ug6" secondAttribute="leading" id="ra6-Hy-pKb"/>
                        <constraint firstAttribute="bottom" secondItem="Zbj-wY-mjW" secondAttribute="bottom" id="sDu-Lx-zG2"/>
                        <constraint firstItem="zyd-hA-SXC" firstAttribute="top" secondItem="AVO-dy-Ug6" secondAttribute="top" id="vOQ-9W-Lc2"/>
                        <constraint firstAttribute="height" constant="320" id="wVN-ff-xcl"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Y91-mv-016">
                    <rect key="frame" x="339" y="64" width="55" height="40"/>
                    <subviews>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="eye" translatesAutoresizingMaskIntoConstraints="NO" id="YiS-aX-Lws">
                            <rect key="frame" x="10" y="10" width="20" height="20"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="20" id="BWF-j6-xAa"/>
                                <constraint firstAttribute="height" constant="20" id="iOe-Ks-ziH"/>
                            </constraints>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="rNp-cQ-KhR">
                            <rect key="frame" x="35" y="9.5" width="10" height="21"/>
                            <constraints>
                                <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="qb3-NW-l99"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="Poppins-SemiBold" family="Poppins" pointSize="15"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="YiS-aX-Lws" firstAttribute="leading" secondItem="Y91-mv-016" secondAttribute="leading" constant="10" id="4Ky-aP-Z8N"/>
                        <constraint firstAttribute="trailing" secondItem="rNp-cQ-KhR" secondAttribute="trailing" constant="10" id="Adm-Ha-hxf"/>
                        <constraint firstAttribute="height" constant="40" id="OIC-dG-ndQ"/>
                        <constraint firstItem="rNp-cQ-KhR" firstAttribute="centerY" secondItem="Y91-mv-016" secondAttribute="centerY" id="YUw-Zh-Cpw"/>
                        <constraint firstItem="rNp-cQ-KhR" firstAttribute="leading" secondItem="YiS-aX-Lws" secondAttribute="trailing" constant="5" id="kPl-ry-sNC"/>
                        <constraint firstItem="YiS-aX-Lws" firstAttribute="centerY" secondItem="Y91-mv-016" secondAttribute="centerY" id="x0j-kE-Ii1"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                            <real key="value" value="10"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Jif-Ov-Msy">
                    <rect key="frame" x="275" y="64" width="54" height="40"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="LIVE" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ZzV-Hv-g0s">
                            <rect key="frame" x="9" y="7.5" width="36" height="25.5"/>
                            <fontDescription key="fontDescription" name="Poppins-SemiBold" family="Poppins" pointSize="18"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" red="1" green="0.0" blue="0.2274509804" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstItem="ZzV-Hv-g0s" firstAttribute="centerX" secondItem="Jif-Ov-Msy" secondAttribute="centerX" id="Cmy-mM-g6E"/>
                        <constraint firstItem="ZzV-Hv-g0s" firstAttribute="centerY" secondItem="Jif-Ov-Msy" secondAttribute="centerY" id="kAp-5V-cgy"/>
                        <constraint firstAttribute="width" constant="54" id="lu2-3j-Mg5"/>
                        <constraint firstAttribute="height" constant="40" id="wyK-XJ-tkh"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                            <real key="value" value="10"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
            </subviews>
            <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="W6t-Kj-e7Q" firstAttribute="top" secondItem="ca8-Xm-kKt" secondAttribute="bottom" id="3Ib-y5-h88"/>
                <constraint firstItem="Jif-Ov-Msy" firstAttribute="top" secondItem="Y91-mv-016" secondAttribute="top" id="4D2-lw-jLg"/>
                <constraint firstItem="ca8-Xm-kKt" firstAttribute="top" secondItem="AVO-dy-Ug6" secondAttribute="bottom" id="8Qk-6n-qSN"/>
                <constraint firstItem="AVO-dy-Ug6" firstAttribute="top" secondItem="i2I-tV-AiB" secondAttribute="top" id="Cug-7Z-JwK"/>
                <constraint firstItem="YVe-KM-MR6" firstAttribute="trailing" secondItem="Y91-mv-016" secondAttribute="trailing" constant="20" id="GPe-Jj-kod"/>
                <constraint firstItem="qUl-7L-vr2" firstAttribute="trailing" secondItem="YVe-KM-MR6" secondAttribute="trailing" id="Gl5-AO-AIh"/>
                <constraint firstItem="Y91-mv-016" firstAttribute="top" secondItem="YVe-KM-MR6" secondAttribute="top" constant="20" id="HWi-YU-th4"/>
                <constraint firstItem="YVe-KM-MR6" firstAttribute="bottom" secondItem="aPp-pK-ody" secondAttribute="bottom" constant="65" id="LGm-BG-Klb"/>
                <constraint firstItem="AVO-dy-Ug6" firstAttribute="leading" secondItem="YVe-KM-MR6" secondAttribute="leading" id="NKM-8I-ytA"/>
                <constraint firstItem="YVe-KM-MR6" firstAttribute="trailing" secondItem="aPp-pK-ody" secondAttribute="trailing" constant="10" id="S78-RW-xjo"/>
                <constraint firstItem="aPp-pK-ody" firstAttribute="leading" secondItem="ca8-Xm-kKt" secondAttribute="trailing" id="TRV-Cx-LqY"/>
                <constraint firstItem="qUl-7L-vr2" firstAttribute="leading" secondItem="ca8-Xm-kKt" secondAttribute="trailing" id="USz-IC-bfI"/>
                <constraint firstItem="W6t-Kj-e7Q" firstAttribute="top" secondItem="qUl-7L-vr2" secondAttribute="bottom" constant="-5" id="l3L-ql-pra"/>
                <constraint firstItem="W6t-Kj-e7Q" firstAttribute="leading" secondItem="YVe-KM-MR6" secondAttribute="leading" id="lDY-zO-BLD"/>
                <constraint firstItem="YVe-KM-MR6" firstAttribute="bottom" secondItem="W6t-Kj-e7Q" secondAttribute="bottom" constant="10" id="nBW-7K-cAh"/>
                <constraint firstItem="YVe-KM-MR6" firstAttribute="trailing" secondItem="W6t-Kj-e7Q" secondAttribute="trailing" id="nnS-xl-n7Z"/>
                <constraint firstItem="Y91-mv-016" firstAttribute="leading" secondItem="Jif-Ov-Msy" secondAttribute="trailing" constant="10" id="vRA-8A-0GU"/>
                <constraint firstItem="YVe-KM-MR6" firstAttribute="trailing" secondItem="AVO-dy-Ug6" secondAttribute="trailing" id="ygm-la-VYH"/>
                <constraint firstItem="ca8-Xm-kKt" firstAttribute="leading" secondItem="YVe-KM-MR6" secondAttribute="leading" id="z3y-4v-rxn"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="YVe-KM-MR6"/>
            <point key="canvasLocation" x="234.78260869565219" y="-526.33928571428567"/>
        </view>
    </objects>
    <resources>
        <image name="Send1" width="256" height="256"/>
        <image name="eye" width="128" height="128"/>
        <image name="icon-beaty" width="38" height="38"/>
        <image name="icon-camera" width="38" height="38"/>
        <image name="icon-camera off" width="38" height="38"/>
        <image name="icon-exit" width="32" height="32"/>
        <image name="icon-microphone" width="38" height="38"/>
        <image name="icon-microphone off" width="38" height="38"/>
        <image name="icon-rotate" width="38" height="38"/>
        <image name="placeHolder" width="215" height="215"/>
        <image name="share" width="21.333333969116211" height="21.333333969116211"/>
        <image name="splash1.png" width="1024" height="1024"/>
    </resources>
</document>
